nav
{
	font-family: 'EurekaCEItalic';
	text-shadow: 0px 1px 1px #FFF;
	text-align: left;
}

nav a, nav a:visited
{
	border-top: 2px solid transparent;
	color: #333;
}

nav a:hover, nav ul li.parented-item a, nav a:hover, nav ul li.current-menu-item a
{
	border-top: 2px solid #A30234;
	text-decoration: none;
	color: #333;
}

nav.home
{
	text-align: center;
}

nav ul
{
	display: block;
	max-width: 960px;
	margin: 0 auto;
	font-size: 30px;
	padding-left: 0;
}

nav.home
{
	margin: 0 auto;
}

.ie7 nav ul li
{
	display: inline;
}
	
nav ul li
{
	display: inline-block;
	text-align: center;
	height: 104px;
	padding: 0 40px;
	vertical-align: bottom;
	line-height: 18px;
}

nav ul li a
{
	display: inline-block;
	padding-top: 10px;
	margin-top: 8px;
}

.ie7 nav ul li a
{
	display: block;
}

nav ul li.logo
{
	width: 150px;
	padding: 0;
	background: #F2F2F2 url("../images/grain.png");
}

nav ul li.logo a
{
	width: inherit;
	padding: 0;
	border: none;
	height: 104px;
	margin-top: 0;
	background: url("../images/logo.png") no-repeat;
	text-indent: -2000px;
	overflow: hidden;
}

.ie7 nav ul li.logo a
{
	text-indent: 0;
	color: transparent;
	text-transform: uppercase;
}

nav ul li.logo a:hover
{
	background-position: 0 -104px;
}

nav ul li.logo a:active
{
	background-position: 0 -208px;
}